Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 24 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 25 16 )
       macro( VTPm2Custom.scm 26 16 )
       macro( VTPm2Custom.scm 27 16 )
       macro( VTPm2Custom.scm 28 16 )
       macro( VTPm2Custom.scm 28 15 )
       macro( VTPm2Custom.scm 27 15 )
       macro( VTPm2Custom.scm 26 15 )
       macro( VTPm2Custom.scm 25 15 )
       macro( VTPm2Custom.scm 25 14 )
       macro( VTPm2Custom.scm 26 14 )
       macro( VTPm2Custom.scm 27 14 )
       macro( VTPm2Custom.scm 28 14 )

VTPIndexList( 1
        468 120 0
        )

VTPEnd

